{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">

                    {% if app.request.get('companySlug')|default %}
                        <a href="{{path('app_company_event_dashboard', {companySlug: app.request.get('companySlug'), eventSlug: app.request.get('eventSlug')})}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    {% else %}
                        <a href="{{path('app_event_dashboard', {eventSlug: app.request.get('eventSlug')})}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    {% endif %}

                    <h5 class="card-title">{% trans %}New stage{% endtrans %}</h5>
                </div>
                <div class="card-body d-flex justify-content-center">
                    {{form_start (stageForm)}}
                    {{ form_widget(stageForm) }}
                    <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                    {{ form_end(stageForm) }}
                </div>
            </div>
        </div>
    </div>


{% endblock content %}


